a[onclick] { cursor: pointer }

.twb_google_map iframe {
	pointer-events:none;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #FFF;
    border-radius: 4px;
    font-size: .8em;
}
input[type="text"],
input[type="email"],
input[type="tel"],
.get-in-touch select {
	height: 50px;
}
.get-in-touch textarea.form-control {
    height: 180px;
}
.contact_call_now {
	text-align: center;
	padding-top:20px;
}

.help-block ul li {
	color: red;
    margin: 10px;
}

.social_share_sm{
	padding: 10px;
	margin-top: 20px;
}

ul.aside li {
	margin-left: 20px;
}

#footer-top aside{
	padding:10px;
}

footer .copyright{
	font-size: 14px;
}
footer .social_share{
	font-size: 14px;
}
footer .author{
	font-size: 14px;
}


.products .thumb_category {
	min-height:300px;
}
.products .thumb_category img {
	max-height:300px;
}
.products .item_row {
	margin-bottom: 40px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 40px;
}
.products .item_row  ul {
	list-style: disc;
	padding-left: 50px;
}
.products .button_div{
	padding:20px;
	text-align: right;
}

@media only screen and (max-width: 768px) {
	#page-heading {
		padding:10px;
		
	}
	.section_space {
    		padding: 10px 0;
	}
	.owl-carousel{
		padding: 10px;
	}
	footer .copyright{
		font-size: 14px;
		padding:10px;
		text-align: center;
	}
	footer .social_share{
		font-size: 14px;
		padding:10px;
		text-align: center;
	}
	footer .author{
		font-size: 14px;
		padding:10px;
		text-align: center;
	}
}


@media only screen and (max-width: 600px) {
	.row{
	 margin-right: -10px;
	 margin-left: -10px;
	}
	.section_header{
		text-align: center;
		font-size: 1.3em !important;
		padding: 10px;
	}
	p {
		text-align: justify;
	}
	 header .navbar-brand > img {
	    max-width: 150px;
	}
	 .contactinfo li {
		 width:45%;
		 text-align: center;
	 }
	 .shop-menu {
		 float: none;
		 text-align: left;
		 width: 100%;
	 }

}